<?php

namespace KupShop\GTMBundle\PageType;

use KupShop\ContentBundle\View\OrdersView;

class OrdersViewType extends AbstractPageType
{
    public function getPageData(&$dataContainer)
    {
    }

    public function getPageType(&$dataContainer)
    {
        $dataContainer->page->type = 'orders';
    }

    public static function getSupportedViews()
    {
        return [OrdersView::class];
    }
}
